Module | ActiveSupport::CoreExtensions::Hash::DeepMerge
In: | lib/active_support/core_ext/hash/deep_merge.rb

Allows for deep merging

### Methods

deep_merge deep_merge!

### Public Instance methods

deep_merge(other_hash)

Returns a new hash with `self` and `other_hash` merged recursively.

deep_merge!(other_hash)

Returns a new hash with `self` and `other_hash` merged recursively. Modifies the receiver in place.

[Validate]